Посебности доказивања дела високотехнолошког криминала
др Милана М. Писарић — у време одбране асистент Правног факултета Универзитета у Новом Саду (према реферату комисије)
Универзитет у Београду, Правни факултет; 2016 (у НаРДуС-у заведена с датумом 15. јул 2016); 451 страна, 1111 фуснота; ментор проф. др Милан Шкулић; комисија: М. Шкулић, Б. Симоновић, Т. Бугарски, В. Бајовић
Пун текст рада и реферат комисије у Националном репозиторијуму дисертација у Србији (НаРДуС). Осврт: „Стручни критички осврт на дисертацију „Посебности доказивања дела високотехнолошког криминала““, 20. септембар 2026., 15 страна, с пописом литературе.
Дисертација обрађује доказивање кривичних дела високотехнолошког криминала: електронске доказе, радње за њихово прибављање по Конвенцији Савета Европе, домаће право и његову усклађеност с Конвенцијом, упоредна решења, међународну сарадњу, дигиталну форензику и заштиту приватности. Осврт налази да је рад самосталан и да му је чињенична основа у највећем делу тачна, али да приказ права Европске уније није био ажуран у тренутку предаје, да водећи предлог измене закона упућује на чланове које рад нигде не уводи, да анализа рачунарског претраживања података није доведена до краја и да је научни апарат непотпун. Ниједна од тих слабости не руши носеће тезе рада.
Основне примедбе
| # | Примедба | Шта рад каже или ради | У чему је проблем | Стране | Мерило |
|---|---|---|---|---|---|
| 1 | Право Европске уније: изостала Директива 2013/40/ЕУ | Напади на информационе системе приказани су преко Оквирне одлуке 2005/222/JHA, уз навод да је „предлог директиве је још увек у процедури усвајања“. | Директива 2013/40/ЕУ усвојена је 12. августа 2013, око две и по године пре предаје рукописа, ставила је ван снаге ту оквирну одлуку, а рок за њено преношење истекао је 4. септембра 2015. У раду се не помиње. | 36 | Директива 2013/40/ЕУ (Сл. лист ЕУ L 218, 14.8.2013) |
| 2 | Конвенција: рок очувања података пренет обрнуто | „хитно чување ускладиштених рачунарских података је потребно обезбедити у року до 60 дана“; за наредбу о хитном чувању рад додаје могућност продужења „за још деведесет дана“. | Члан 29 став 7 Конвенције прописује да очување траје „not less than sixty days“ — најмање шездесет дана, као минимум да би се поднео захтев за приступ, а не највише. Члан 16 став 2 допушта обнову наредбе, али њено трајање препушта националном праву. | 268; 118 | Конвенција о високотехнолошком криминалу (ETS 185), чл. 29 ст. 7 и чл. 16 ст. 2 |
| 3 | Водећи предлог упућује на чланове које рад не уводи | Дефиниција електронског доказа везује се за примену „члана 286 а, 286 б, 148 а, 160а, 160 б, 161. и 167а“. | Чланове 286а, 286б, 148а, 160а, 160б и 167а рад нигде не уводи под тим ознакама нити их повезује с осталим предлозима. Намера је препознатљива, али законодавац по тој упути не би могао непосредно да поступи. | 439 | Законик о кривичном поступку („Сл. гласник РС“, бр. 72/2011 … 55/2014) |
| 4 | Рачунарско претраживање података: анализа није доведена до краја | Заштиту података трећих лица и уништавање небитних података рад разрађује за тајни надзор комуникације; питање непознатог извршиоца само дотиче у фусноти 463; техничку (не)повратност брисања података темељно обрађује у делу о форензици. | Те линије нису пренете на рачунарско претраживање, где су због масовне обраде туђих података најизраженије: да ли мера везана за „осумњиченог“ покрива откривање непознатог извршиоца; заштита трећих лица; обавеза уништења материјала наспрам неповратности брисања. | 161, 164, 179; 302–330 | Законик о кривичном поступку, чл. 163 и 178–180 |
| 5 | Сопствена теза о службама безбедности није доследно спроведена | Рад тражи да Законик треба „овластити само полицију на предузимање ове радње, а да се резултати надзора које спроводе службе безбедности не би смели користити као доказ“, јер „те службе безбедности нису орган кривичног поступка“. | Став је везан за тајни надзор комуникације, а није примењен на рачунарско претраживање из члана 180, чији круг извршилаца такође обухвата Безбедносно-информативну агенцију и Војнобезбедносну агенцију. | 178, 447 | Законик о кривичном поступку, чл. 180 |
| 6 | Упоредни део: без заједничког мерила и завршне синтезе | Критеријум избора држава је наведен, али је усклађеност с члановима 16–21 Конвенције као мерило примењена само на део обрађених држава; завршне упоредне синтезе нема. | Поређење остаје низ паралелних приказа. Уз то, италијанске измене законика приписане су уредби бр. 92/2008 уместо Закону бр. 48 од 18. марта 2008, а за холандски члан 126т тврди се да не тражи дозволу истражног судије, док је изворни текст изричито тражи. | 181 | Zweigert и Kötz (1998); Reitz (1998); Legge 18 marzo 2008, n. 48; Wetboek van Strafvordering, чл. 126т |
| 7 | Погрешна приписивања у судској пракси и међународним актима | У фусноти уз предмет Olmstead стоји да је „Суд је утврдио да тајно прислушкивање представља кршење 4. Амандмана“; пресуди Saunders приписана је синтагма „информационо друштво“, а пресуди Niemietz да је у њој „хард диск рачунара први пут препознат као средство општења“; спонтана размена информација наведена је као „члан 36“; директиву о задржавању података оборио је „Уставни суд Европске уније“. | Већина суда у предмету Olmstead одлучила је супротно (наведени став припада издвојеном мишљењу); Saunders се тиче привилегије против самооптуживања; значај пресуде Niemietz је проширење члана 8 на пословне просторије; спонтану размену уређује члан 26 Конвенције; директиву је огласио неважећом Суд правде ЕУ, како рад на другом месту тачно наводи. | 170, 261, 391, 394, 395, 422 | текстови наведених пресуда; Конвенција (ETS 185), чл. 26 |
| 8 | Хипотезе, интервјуи и оцена реферата комисије | Прву посебну хипотезу — да су потребни посебни принципи одређивања надлежности — рад у погледу просторне надлежности сам обара: „не постоји потреба за стварањем неких посебних принципа за утврђивање надлежности“. Два стручна интервјуа документована су упитницима у прилогу. | Закључак тај обрт не издваја као резултат, а реферат комисије наводи да је иста хипотеза доказана низом предлога измена закона, којих о надлежности у закључку нема. Уз интервјуе нису дати одговори ни опис бележења и обраде. | 59, 73, 435 | Hutchinson и Duncan (2012); Van Hoecke (2011); COREQ (Tong и др., 2007) |
| 9 | Дигитална форензика: застарели и нетачни детаљи | Рад наводи да је DFRWS модел настао „Као резултат рада техничке групе у полицији Њујорка 2000. године“; стандарде ISO/IEC 27042 и 27043 означава као нацрте; формат заглавља електронске поште приказује по RFC 2822; вероватноћа хеш-колизије дата је с погрешним редом величине. | DFRWS је научни скуп одржан 2001. године (тачан податак рад има у фусноти 650); оба ISO/IEC стандарда објављена су 2015; RFC 2822 замењен је 2008. стандардом RFC 5322. | 293, 320 | ISO/IEC 27042:2015 и 27043:2015; NIST SP 800-86 (2006); ACPO Good Practice Guide, v5 (2012); RFC 3227 (2002) |
| 10 | Научни апарат | Део дела наведених пуном референцом у фуснотама не налази се у списку литературе; ниједан интернет извор нема датум приступа; наслови одељака пописа и бројеви страна у садржају местимично се не слажу с текстом. | Попис не обухвата сва коришћена дела, а код променљивих мрежних садржаја без датума приступа не може се накнадно утврдити шта је аутор видео. | — | ISO 690:2010; OSCOLA, 4. изд. (2012); упутство ауторима Зборника радова Правног факултета у Новом Саду |
Шта рад доноси
- Самосталан појмовни оквир: електронски доказ није посебна врста доказа, него доказ прибављен посебним техникама; рад даје и сопствену дефиницију електронског доказа.
- Систематска оцена усклађености домаћег кривичног процесног права с Конвенцијом о високотехнолошком криминалу, с конкретним налазима и с уставноправним аргументом изведеним из члана 41 Устава.
- Девет нумерисаних предлога измена закона, датих углавном као текст будуће норме — реткост у домаћој процесноправној дисертацији.
- Трослојно разумевање стандарда дигиталне форензике (принципи, модели, процедуре) и захтев да поузданост форензичких алата не оцењују њихови произвођачи.
- Два стручна интервјуа с именованим саговорницима и приказ права који је ажуран готово до дана предаје рукописа; тамо где су се тврдње могле сравнити с изворним текстовима, у највећем делу су тачне.
Образложење примедби
- Право Европске уније: изостала Директива 2013/40/ЕУПриказ важећег права Европске уније о нападима на информационе системе није био тачан у тренутку предаје: акт из 2013. године нигде се не помиње. Тежину примедбе ваља сузити: садржина Директиве у великој мери наставља Оквирну одлуку (иста дела, слични казнени прагови), па закључак о хармонизацији материјалног права не пада, а тежиште дисертације је на процесном праву.
- Конвенција: рок очувања података пренет обрнутоПриказ обрће смисао одредбе која је у језгру дела о међународној сарадњи и очувању доказа: законски минимум приказан је као максимум. У истом реду је и упрошћен приказ обнове наредбе о хитном чувању, чије трајање Конвенција не одређује.
- Водећи предлог упућује на чланове које рад не уводиРеч је о номотехничкој замерци: ознаке очигледно означавају места уметања нових чланова које остали предлози описују садржином, али их рад не нумерише нити уланчава. Тиме је умањена непосредна спроводивост управо оног предлога који носи појмовни оквир рада.
- Рачунарско претраживање података: анализа није доведена до крајаСвака од ових празнина је довршетак већ отворене линије, а не слепа мрља: рад располаже потребним алатима, али их не примењује на меру која је предмету рада најближа. У дисертацији с овим насловом стручни читалац управо ту разраду очекује.
- Сопствена теза о службама безбедности није доследно спроведенаДоследно проширење властите тезе на члан 180 ојачало би нормативни програм рада; овако иста начелна замерка важи за једну меру, а за сродну не.
- Упоредни део: без заједничког мерила и завршне синтезеГрађа упоредног дела је вредна, добрим делом узета из изворних прописа и у огромној већини тачна, али није до краја аналитички искоришћена. Две наведене нетачности су садржинске: прва онемогућава читаоцу да норму нађе на исправном пропису, друга погрешно приказује ниво судске контроле у материји тајног надзора.
- Погрешна приписивања у судској пракси и међународним актимаНиједна од ових омашки не дира носеће закључке о стандардима заштите права: тест из члана 8 Европске конвенције и носеће пресуде пренети су тачно. Погрешне ауторитативне потпоре ипак треба заменити одговарајућим пресудама.
- Хипотезе, интервјуи и оцена реферата комисијеОбарање сопствене хипотезе легитиман је и поштен научни исход; слабост је што га рад не именује. Нормативно постављене хипотезе су у доктринарном методу прихваћен облик, па се замерка тиче артикулације. Мерило за интервјуе потиче из друге дисциплине и не обавезује правну дисертацију; примедба је питање документованости ретког и вредног емпиријског елемента.
- Дигитална форензика: застарели и нетачни детаљиТехничке тврдње су у највећем делу тачне, а ове омашке су лаке тежине и претежно у илустративном слоју; ниједна не утиче на правне закључке рада.
- Научни апаратНи ова примедба не дира садржину: ниједна јединица обимног пописа није остала нецитирана, страни прописи и пресуде претежно су наведени из изворника, а посредно цитирање је коректно означено.
Осврт не доводи у питање оригиналност рада и не тврди повреду академске честитости. Реч је о стручној критици тачности, метода и закључивања, с дословним наводима и странама дисертације. Као мерило су коришћени само прописи, судска пракса, литература и стандарди који су постојали пре предаје рукописа комисији (фебруар 2016).